.cm-offline-content {
    color: #495139;
    background-color: #F6FFE0;
}
#c_bg 	{ color: #008b1a; }
#c_nb	{ color: #e8f25c; }
#c_nba	{ color: #e8f25c; }
#c_nbat	{ color: #fff; }
#c_nt 	{ color: #000; }
#c_h	{ color: #dcea00 }
#mContent h1, #mContent h2, #mContent h3, #mContent h4, #mContent h5, #mContent h6 {color: #dcea00;}
#c_t	{ color: #fff }
#c_a	{ color: #fff }
.mobilestartpage { color: #F6FFE0; background: #10222B; }



/* for untrusted widgets */
div.content_main {
    color: #fff;
    background-color: #008b1a;
}
div.content_main h1, 
div.content_main h2, 
div.content_main h3 {
    color: #dcea00;
}

/*cm4all-vars-extension-force-color-begin*/
.cm4all-header-title-color.cm4all-force-color {
    color: #F6FFE0 !important;
}
.cm4all-header-title-color.cm4all-force-background-color {
    background-color: #F6FFE0 !important;
}
.cm4all-header-title-color.cm4all-force-border-color {
    border-color: #F6FFE0 !important;
} 
.cm4all-header-subtitle-color.cm4all-force-color {
    color: #F6FFE0 !important;
}
.cm4all-header-subtitle-color.cm4all-force-background-color {
    background-color: #F6FFE0 !important;
}
.cm4all-header-subtitle-color.cm4all-force-border-color {
    border-color: #F6FFE0 !important;
} 
.cm4all-header-background-color.cm4all-force-color {
    color: #95AB63 !important;
}
.cm4all-header-background-color.cm4all-force-background-color {
    background-color: #95AB63 !important;
}
.cm4all-header-background-color.cm4all-force-border-color {
    border-color: #95AB63 !important;
} 
.cm4all-header-alt-background-color.cm4all-force-color {
    color: #95AB63 !important;
}
.cm4all-header-alt-background-color.cm4all-force-background-color {
    background-color: #95AB63 !important;
}
.cm4all-header-alt-background-color.cm4all-force-border-color {
    border-color: #95AB63 !important;
} 
.cm4all-header-border-color.cm4all-force-color {
    color: #F6FFE0 !important;
}
.cm4all-header-border-color.cm4all-force-background-color {
    background-color: #F6FFE0 !important;
}
.cm4all-header-border-color.cm4all-force-border-color {
    border-color: #F6FFE0 !important;
} 
.cm4all-header-alt-border-color.cm4all-force-color {
    color: #10222B !important;
}
.cm4all-header-alt-border-color.cm4all-force-background-color {
    background-color: #10222B !important;
}
.cm4all-header-alt-border-color.cm4all-force-border-color {
    border-color: #10222B !important;
} 
.cm4all-content-color.cm4all-force-color {
    color: #495139 !important;
}
.cm4all-content-color.cm4all-force-background-color {
    background-color: #495139 !important;
}
.cm4all-content-color.cm4all-force-border-color {
    border-color: #495139 !important;
} 
.cm4all-content-headline-color.cm4all-force-color {
    color: #10222B !important;
}
.cm4all-content-headline-color.cm4all-force-background-color {
    background-color: #10222B !important;
}
.cm4all-content-headline-color.cm4all-force-border-color {
    border-color: #10222B !important;
} 
.cm4all-content-background-color.cm4all-force-color {
    color: #F6FFE0 !important;
}
.cm4all-content-background-color.cm4all-force-background-color {
    background-color: #F6FFE0 !important;
}
.cm4all-content-background-color.cm4all-force-border-color {
    border-color: #F6FFE0 !important;
} 
.cm4all-content-alt-background-color.cm4all-force-color {
    color: #F6FFE0 !important;
}
.cm4all-content-alt-background-color.cm4all-force-background-color {
    background-color: #F6FFE0 !important;
}
.cm4all-content-alt-background-color.cm4all-force-border-color {
    border-color: #F6FFE0 !important;
} 
.cm4all-content-border-color.cm4all-force-color {
    color: #95AB63 !important;
}
.cm4all-content-border-color.cm4all-force-background-color {
    background-color: #95AB63 !important;
}
.cm4all-content-border-color.cm4all-force-border-color {
    border-color: #95AB63 !important;
} 
.cm4all-content-alt-border-color.cm4all-force-color {
    color: #95AB63 !important;
}
.cm4all-content-alt-border-color.cm4all-force-background-color {
    background-color: #95AB63 !important;
}
.cm4all-content-alt-border-color.cm4all-force-border-color {
    border-color: #95AB63 !important;
} 
.cm4all-content-link-color.cm4all-force-color {
    color: #495139 !important;
}
.cm4all-content-link-color.cm4all-force-background-color {
    background-color: #495139 !important;
}
.cm4all-content-link-color.cm4all-force-border-color {
    border-color: #495139 !important;
} 
.cm4all-content-link-hover-color.cm4all-force-color {
    color: #10222B !important;
}
.cm4all-content-link-hover-color.cm4all-force-background-color {
    background-color: #10222B !important;
}
.cm4all-content-link-hover-color.cm4all-force-border-color {
    border-color: #495139  !important;
} 
.cm4all-sidebar-color.cm4all-force-color {
    color: #10222B !important;
}
.cm4all-sidebar-color.cm4all-force-background-color {
    background-color: #10222B !important;
}
.cm4all-sidebar-color.cm4all-force-border-color {
    border-color: #10222B !important;
} 
.cm4all-sidebar-headline-color.cm4all-force-color {
    color: #10222B !important;
}
.cm4all-sidebar-headline-color.cm4all-force-background-color {
    background-color: #10222B !important;
}
.cm4all-sidebar-headline-color.cm4all-force-border-color {
    border-color: #10222B !important;
} 
.cm4all-sidebar-background-color.cm4all-force-color {
    color: #F6FFE0 !important;
}
.cm4all-sidebar-background-color.cm4all-force-background-color {
    background-color: #F6FFE0 !important;
}
.cm4all-sidebar-background-color.cm4all-force-border-color {
    border-color: #F6FFE0 !important;
} 
.cm4all-sidebar-alt-background-color.cm4all-force-color {
    color: #F6FFE0 !important;
}
.cm4all-sidebar-alt-background-color.cm4all-force-background-color {
    background-color: #F6FFE0 !important;
}
.cm4all-sidebar-alt-background-color.cm4all-force-border-color {
    border-color: #F6FFE0 !important;
} 
.cm4all-sidebar-border-color.cm4all-force-color {
    color: #10222B !important;
}
.cm4all-sidebar-border-color.cm4all-force-background-color {
    background-color: #10222B !important;
}
.cm4all-sidebar-border-color.cm4all-force-border-color {
    border-color: #10222B !important;
} 
.cm4all-sidebar-alt-border-color.cm4all-force-color {
    color: #10222B !important;
}
.cm4all-sidebar-alt-border-color.cm4all-force-background-color {
    background-color: #10222B !important;
}
.cm4all-sidebar-alt-border-color.cm4all-force-border-color {
    border-color: #10222B !important;
} 
.cm4all-sidebar-link-color.cm4all-force-color {
    color: #10222B !important;
}
.cm4all-sidebar-link-color.cm4all-force-background-color {
    background-color: #10222B !important;
}
.cm4all-sidebar-link-color.cm4all-force-border-color {
    border-color: #10222B !important;
} 
.cm4all-sidebar-link-hover-color.cm4all-force-color {
    color: #10222B !important;
}
.cm4all-sidebar-link-hover-color.cm4all-force-background-color {
    background-color: #10222B !important;
}
.cm4all-sidebar-link-hover-color.cm4all-force-border-color {
    border-color: #10222B  !important;
} 
.cm4all-navigation-color.cm4all-force-color {
    color: #F6FFE0 !important;
}
.cm4all-navigation-color.cm4all-force-background-color {
    background-color: #F6FFE0 !important;
}
.cm4all-navigation-color.cm4all-force-border-color {
    border-color: #F6FFE0 !important;
} 
.cm4all-navigation-alt-color.cm4all-force-color {
    color: #6E7953 !important;
}
.cm4all-navigation-alt-color.cm4all-force-background-color {
    background-color: #6E7953 !important;
}
.cm4all-navigation-alt-color.cm4all-force-border-color {
    border-color: #6E7953 !important;
} 
.cm4all-navigation-background-color.cm4all-force-color {
    color: #10222B !important;
}
.cm4all-navigation-background-color.cm4all-force-background-color {
    background-color: #10222B !important;
}
.cm4all-navigation-background-color.cm4all-force-border-color {
    border-color: #10222B !important;
} 
.cm4all-navigation-alt-background-color.cm4all-force-color {
    color: #95AB63 !important;
}
.cm4all-navigation-alt-background-color.cm4all-force-background-color {
    background-color: #95AB63 !important;
}
.cm4all-navigation-alt-background-color.cm4all-force-border-color {
    border-color: #95AB63 !important;
} 
.cm4all-navigation-border-color.cm4all-force-color {
    color: #F6FFE0 !important;
}
.cm4all-navigation-border-color.cm4all-force-background-color {
    background-color: #F6FFE0 !important;
}
.cm4all-navigation-border-color.cm4all-force-border-color {
    border-color: #F6FFE0 !important;
} 
.cm4all-navigation-alt-border-color.cm4all-force-color {
    color: #BDD684 !important;
}
.cm4all-navigation-alt-border-color.cm4all-force-background-color {
    background-color: #BDD684 !important;
}
.cm4all-navigation-alt-border-color.cm4all-force-border-color {
    border-color: #BDD684 !important;
} 
.cm4all-subnavigation-color.cm4all-force-color {
    color: #F6FFE0 !important;
}
.cm4all-subnavigation-color.cm4all-force-background-color {
    background-color: #F6FFE0 !important;
}
.cm4all-subnavigation-color.cm4all-force-border-color {
    border-color: #F6FFE0 !important;
} 
.cm4all-subnavigation-alt-color.cm4all-force-color {
    color: #6E7953 !important;
}
.cm4all-subnavigation-alt-color.cm4all-force-background-color {
    background-color: #6E7953 !important;
}
.cm4all-subnavigation-alt-color.cm4all-force-border-color {
    border-color: #6E7953 !important;
} 
.cm4all-subnavigation-background-color.cm4all-force-color {
    color: #10222B !important;
}
.cm4all-subnavigation-background-color.cm4all-force-background-color {
    background-color: #10222B !important;
}
.cm4all-subnavigation-background-color.cm4all-force-border-color {
    border-color: #10222B !important;
} 
.cm4all-subnavigation-alt-background-color.cm4all-force-color {
    color: #95AB63 !important;
}
.cm4all-subnavigation-alt-background-color.cm4all-force-background-color {
    background-color: #95AB63 !important;
}
.cm4all-subnavigation-alt-background-color.cm4all-force-border-color {
    border-color: #95AB63 !important;
} 
.cm4all-subnavigation-border-color.cm4all-force-color {
    color: #F6FFE0 !important;
}
.cm4all-subnavigation-border-color.cm4all-force-background-color {
    background-color: #F6FFE0 !important;
}
.cm4all-subnavigation-border-color.cm4all-force-border-color {
    border-color: #F6FFE0 !important;
} 
.cm4all-subnavigation-alt-border-color.cm4all-force-color {
    color: #BDD684 !important;
}
.cm4all-subnavigation-alt-border-color.cm4all-force-background-color {
    background-color: #BDD684 !important;
}
.cm4all-subnavigation-alt-border-color.cm4all-force-border-color {
    border-color: #BDD684 !important;
} 
.cm4all-footer-color.cm4all-force-color {
    color: #F6FFE0 !important;
}
.cm4all-footer-color.cm4all-force-background-color {
    background-color: #F6FFE0 !important;
}
.cm4all-footer-color.cm4all-force-border-color {
    border-color: #F6FFE0 !important;
} 
.cm4all-footer-alt-color.cm4all-force-color {
    color: #707E4E !important;
}
.cm4all-footer-alt-color.cm4all-force-background-color {
    background-color: #707E4E !important;
}
.cm4all-footer-alt-color.cm4all-force-border-color {
    border-color: #707E4E !important;
} 
.cm4all-footer-background-color.cm4all-force-color {
    color: #95AB63 !important;
}
.cm4all-footer-background-color.cm4all-force-background-color {
    background-color: #95AB63 !important;
}
.cm4all-footer-background-color.cm4all-force-border-color {
    border-color: #95AB63 !important;
} 
.cm4all-footer-alt-background-color.cm4all-force-color {
    color: #707E4E !important;
}
.cm4all-footer-alt-background-color.cm4all-force-background-color {
    background-color: #707E4E !important;
}
.cm4all-footer-alt-background-color.cm4all-force-border-color {
    border-color: #707E4E !important;
} 
.cm4all-footer-border-color.cm4all-force-color {
    color: #95AB63 !important;
}
.cm4all-footer-border-color.cm4all-force-background-color {
    background-color: #95AB63 !important;
}
.cm4all-footer-border-color.cm4all-force-border-color {
    border-color: #95AB63 !important;
} 
.cm4all-footer-alt-border-color.cm4all-force-color {
    color: #95AB63 !important;
}
.cm4all-footer-alt-border-color.cm4all-force-background-color {
    background-color: #95AB63 !important;
}
.cm4all-footer-alt-border-color.cm4all-force-border-color {
    border-color: #95AB63 !important;
} 
.cm4all-body-background-color.cm4all-force-color {
    color: #E2F0D6 !important;
}
.cm4all-body-background-color.cm4all-force-background-color {
    background-color: #E2F0D6 !important;
}
.cm4all-body-background-color.cm4all-force-border-color {
    border-color: #E2F0D6 !important;
}
/*cm4all-vars-extension-force-color-end*/